Jenkins Software RakNet 3.72 - Remote Integer Underflow

EDB-ID:

33802

CVE:

N/A


Platform:

Multiple

Published:

2010-03-25

source: https://www.securityfocus.com/bid/38974/info

RakNet is prone to a remote integer-underflow vulnerability because it fails to sufficiently validate an integer value.

An attacker can exploit this issue to execute arbitrary code with the privileges of the user running the affected application. Failed attempts may trigger a denial-of-service condition.

RakNet 3.72 is affected; other versions may be vulnerable as well.

https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/33802.zip